<?php
/* @var $this PhotoAlbumRelationController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Photo Album Relations',
);

$this->menu=array(
	array('label'=>'Create PhotoAlbumRelation', 'url'=>array('create')),
	array('label'=>'Manage PhotoAlbumRelation', 'url'=>array('admin')),
);
?>

<h1>Photo Album Relations</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
